Subject: JETS

From: "R. DAVID LARGE" <[email-masked]>
Date: Wed, 9 Jul 1997 22:43:45 -0400

Dear TCers,

I have heard much, and read even more, about a lively exchange that took place some time ago between Gordon Fee and Zane Hodges in the pages of JETS, regarding the Majority Text. Unfortunately, I do not have access to JETS locally, and would be more than a little grateful if someone would suggest where I might be able to obtain the relevant materials- in whatever form that is available. 

Also, how often is the Journal published, and how may one subscribe? 

Any information would be greatly appreciated.

Thanks !

-- 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
David Large
PO Box 484
Smyrna, DE 19977
USA
(302) 653-1252 - TEL
(302) 659-1178 - FAX
[email-masked]
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||